* {margin: 0; padding: 0 }
body {
	font-family: Tahoma, "Veranda Helvetica", sans-serif;
	font-size: 0.75em;
	color:#000;
	margin: 0 auto;
	width:770px;
	background-color: #FFF;
}
a { color: #1D93C3 }
a:hover  { color: #E88100; margin: 0px;}
.whitetext { color: #fff; text-decoration: none }

#headerLogo {
	background: url(images/header-bg.gif) repeat-x;
	border: 1px solid #7F9DB9;
	height:110px;
	font-size: 140%;
	color: #006;
	font-weight: bolder;
}
.form {
	font-size: 90%;
	color: #000;
	height: 14px;
	width:130px;
}
.nav-bar-left {
	background: url(images/left-nav.gif) repeat-y;
	width:215px;
	color: #fff;
	padding-top:10px;
}
.table { background:#7F9DB9 }
.joinUs-border, .columns { 
	background: #fff;
	border: 1px solid #7F9DB9;
	width:183px; 
	font-size: 90%;
	padding: 7px;
	color:#000
}
.joinUsheader { 
	background: url(images/joinus-bg.gif) no-repeat; 
	font-weight:bold; 
	color:#fff;
	width:169px;
	height:25px;
	padding-left:8px;
}
.interiorBg { 
	background: #fff;
	border: 1px solid #7F9DB9;
	font-size: 90%;
	padding: 7px;
	color:#000
}
.copyright { color: #333; font-size:85% }
.smtext { font-size:70%; font-weight:normal }
h3 { font-size: 130%; font-weight: bold; color: #252F33 }
